using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Customer
{
    public class Person
    {

        private decimal sessionTotal;
        private string cardNumber;
        private string username;
        private string password;
        public string[] drink = new string[14];

        public decimal SessionTotal
        {
            get { 
                return sessionTotal; 
            }
            set { 
                sessionTotal = value;
            }
        }

        public string CardNumber
        {
            get { return cardNumber; }
            set { cardNumber = value; }
        }

        public string Username
        {
            get { return username; }
            set { username = value; }
        }

        public string Password
        {
            get { return password; }
            set { password = value; }
        }

        public string [] Drink
        {
            get {                
                return drink; 
            }
            set {
                /*for (int i = 0; i < 14; i++)
                {
                    drink[i] = value[i];
                }*/
                drink = value;
           }
        }


    }
}


